# Start of rndc.conf
key "rndc-key" {
        algorithm       hmac-md5;
        secret          "oQVIkpAszmNM8l9gY9YRw9HqMK10dF5UyTPb8KZU53fjiJtqpPOPe1B30LHk";
};

options {
        default-key "rndc-key";
        default-server 127.0.0.1;
        default-port 953;
};
# End of rndc.conf

